.\" file MASS/waders.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN waders
.TL
Counts of Waders at 15 Sites in South Africa
.SH SUMMARY
The `waders' data frame has 15 rows and 19 columns.
The entries are counts of waders in summer.
.SH "DATA DESCRIPTION"
This data frame contains the following columns (species)
.AG S1
Oystercatcher
.AG S2
White-fronted Plover
.AG S3
Kitt Lutz's Plover
.AG S4
Three-banded Plover
.AG S5
Grey Plover
.AG S6
Ringed Plover
.AG S7
Bar-tailed Godwit
.AG S8
Whimbrel
.AG S9
Marsh Sandpiper
.AG S10
Greenshank
.AG S11
Common Sandpiper
.AG S12
Turnstone
.AG S13
Knot
.AG S14
Sanderling
.AG S15
Little Stint
.AG S16
Curlew Sandpiper
.AG S17
Ruff
.AG S18
Avocet
.AG S19
Black-winged Stilt
.PP
The rows are the sites:
.br
A = Namibia North coast
.br
B = Namibia North wetland
.br
C = Namibia South coast
.br
D = Namibia South wetland
.br
E = Cape North coast
.br
F = Cape North wetland
.br
G = Cape West coast
.br
H = Cape West wetland
.br
I = Cape South coast
.br
J= Cape South wetland
.br
K = Cape East coast
.br
L = Cape East wetland
.br
M = Transkei coast
.br
N = Natal coast
.br
O = Natal wetland
.SH SOURCE
J.C. Gower and D.J. Hand (1996)
.ul
Biplots
Chapman & Hall Table 9.1. Quoted as from:
.PP
R.W. Summers, L.G. Underhill, D.J. Pearson and D.A. Scott (1987)
Wader migration systems in south and eastern Africa and western Asia.
.ul
Wader Study Group Bulletin
\fB49\fP Supplement, 15-34.
.EX
plot(corresp(waders, nf=2))
.KW sysdata
.WR
