.\" file MASS/write.matrix.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG
.FN write.matrix
.TL
Write a Matrix or Data Frame
.DN
Writes a matrix or data frame to a file or the console, using column
labels and a layout respecting columns.
.CS
write.matrix(x, file="", sep=" ", blocksize)
.RA
.AG x
matrix or data frame.
.OA
.AG file
name of output file. The default (`""') is the console.
.AG sep
The separator between columns.
.AG blocksize
If supplied and positive, the output is written in blocks of
`blocksize' rows.
.DT
Supplying `blocksize' is more memory-efficient and enables larger
matrices to be writted, but each block of rows might be formatted
slightly differently.
.RT
none
.SE
A formatted file is produced, with column headings (if `x' has them)
and columns of data.
.SA
`write.table'
.KW file
.KW print
.WR
