.\" file treefix/na.tree.replace.d, based on 
.\" @(#)na.tr.rpl.d version 3.10 created 5/18/93
.\" @(#)Copyright (c), 1987, 1993 StatSci, Inc.  All rights reserved.
.\" Modified by B.D. Ripley modifications (C) 1994-9 B. D. Ripley
.BG
.FN na.tree.replace
.TL
Replace `NA's in Predictor Variables
.DN
Adds a new level called `"NA"' to any discrete predictor in a data frame that
contains `NA's.  Stops if any continuous predictor contains an `NA'.
.CS
na.tree.replace(frame)
.RA
.AG frame
data frame used to grow a tree.
.RT
data frame such that a new level named `"NA"' is added to any discrete
predictor in `frame' with `NA's.
.DT
This function is used via the `na.action' argument to `tree'.
.SA
`tree', `na.omit'.
.EX
z <- tree(market.survey, na.action=na.tree.replace)
.KW tree
.WR
