.\" file nnet/class.ind.d copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG
.FN class.ind
.TL
Generates Class Indicator Matrix from a Factor
.DN
Generates a class indicator function from a given factor.
.CS
class.ind(cl)
.RA
.AG cl
factor or vector of classes for cases.
.RT
a matrix which is zero except for the column corresponding to the class.
.EX
# The function is currently defined as
function(cl)
{
  n <- length(cl)
  cl <- as.factor(cl)
  x <- matrix(0, n, length(levels(cl)) )
  x[(1:n) + n*(unclass(cl)-1)] <- 1
  dimnames(x) <- list(names(cl), levels(cl))
  x
}
.KW neural
.KW utilities
.WR
