.\" file spatial/trmat.d copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG
.FN trmat
.TL
Evaluate Trend Surface over a Grid
.DN
Evaluate trend surface over a grid.
.CS
trmat(obj, xl, xu, yl, yu, n)
.RA
.AG obj
object returned by `surf.ls' or `surf.gls'
.AG xl
limits of the rectangle for grid
.AG xu
.AG yl
.AG yu
.AG n
use `n' \(mu `n' grid within the rectangle
.RT
list with components `x', `y' and `z' suitable for `contour' and `image'.
.SA
`surf.ls', `surf.gls'
.EX
topo.kr <- surf.ls(2, topo)
trsurf <- trmat(topo.kr, 0, 6.5, 0, 6.5, 50)
.KW spatial
.WR
